Jump to content

VelhoJack

Membro
  • Content Count

    26
  • Joined

  • Last visited

  • Days Won

    3

VelhoJack last won the day on July 18 2016

VelhoJack had the most liked content!

Community Reputation

29 Normal

3 Followers

About VelhoJack

  • Rank
    ForeverAlone

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Olá colega! Realmente! O software atualmente só tem suporte a alguns servidores interlude, conforme mostra no post inicial. Grande abraço!
  2. Iai robadel, beleza? Nossa, foi até bom você lembrar rapaz, esses dias eu estava bem apertado de trabalho, mas hoje meu dia já está mais tranquilo e vou revisar. Posto as informações até as 19:00h. Grande abraço robadel! Verifiquei os arquivos que upei e foram os arquivos atualizados. Estranho, mas vou baixar os arquivos disponibilizados e testar. ---------------- 11/11/2016 * Novos testes efetuados no php 5.5.38 * Adicionado a página inicial de instalação o retorno da versão do software utilizado. --------------- Links atualizados: GDrive - Mega - Rghost
  3. Iae, beleza? Amanhã vou dar uma conferida e ver se eu upei os arquivos corretos. Assim que eu verificar, deixo a informação aqui pra vocês! Grande abraço!
  4. Olá friendsbr, boa noite! Resposta 1: Não é necessário. Resposta 2: Sim! Desabilite as opções desejadas na tabela acp_settings. Os valores são: 1(um) habilitado e 0(zero) desabilitado. Resposta 3: Verifique se o servidor que utiliza se encaixa nos parâmetros informados no tópico principal. Qualquer dúvida, é só falar!
  5. Olá Nunes! Se você já havia instalado ele anteriormente, remova tudo do ACP e adicione os novos arquivos. Mas se esse não é o seu caso, informe a versão do PHP utilizada. ​Grande abraço!
  6. Olá alejandro rando! Não é necessário acrescentar tabelas ao banco, desde que o servidor que esteja utilizando seja suportado pelo ACP. Quais são os arquivos que está utilizando como servidor e qual é a versão?
  7. Obrigado pelo retorno amigo! Bom, não testei em versões anteriores as informadas no tópico. Veja a possibilidade de atualizar a versão do php, teste novamente e nos informe o resultado. Os testes foram feitos nos seguintes ambientes: Apache/2.4.17 (Win32) OpenSSL/1.0.2d PHP/5.6.23 Apache/2.4.18 (Win32) OpenSSL/1.0.2e PHP/7.0.8 MySQL server version: 5.7.13-log
  8. O sistema de pagamento é manual. A pessoa paga, você verifica se o pagamento foi efetuado e insere os créditos manualmente ao comprador.
  9. Olá Marcin! how to change ? R: Alterei alguns arquivos Jquery. R$ change to $ (dollars) ? and paypal BR change to ENG ? R: Sim! Apenas preciso de um tempinho para fazer. Logo farei e postarei aqui! Grande abraço!
  10. Olá amigo! Faça o download da nova versão que atualizei hoje! Provavelmente resolverá seu problema. Link GoogleDrive Teste e diga se resolveu. Grande abraço!
  11. Opa, vamos lá! Passe algumas informações iniciais para que possamos tentar ajudar melhor. 1 - Caso já tenha algum arquivo do ACP no host, remova e adicione os atualizados. 2 - Qual é a versão do seu php? Grande abraço amigo.
  12. Fala Camarada, belezinha? Realmente é bem provável ser incompatibilidade mesmo. Acabei de adicionar suporte a L2jXline. Aproveite maninho! Qualquer problema, posta ai. Abraços!
  13. Claro colega, vamos lá! Nos passe algumas informações iniciais para que possamos tentar ajudar melhor. 1 - O sistema instalou normalmente, sem mostrar erro algum? 2 - Qual é a versão do seu php? 3 - Os arquivos que utiliza é de qual equipe? Ex: L2jFrozen? 4 - A versão do servidor é Interlude? Grande abraço amigo.
  14. Na verdade a intenção nem é criar para a galera que conhece, a intenção e deixar perfeito para que não tenha que mexer no código. Claro que, se a pessoa conhece, ela incrementa. É questão de gosto mesmo! :) Mas a diversidade de idéias é legal! Manda ver colega, quando ajudamos, nos tornamos pessoas melhores. Grande abraço e sucesso no projeto!
×
×
  • Create New...